[Desktop Entry]
Type=Application
Exec=kdevassistant %u
Icon=tdevelop
X-DocPath=tdevelop/index.html
Terminal=false
Name=TDevelop Assistant
Name[br]=Skoazeller TDevelop
Name[ca]=Assistent per a TDevelop
Name[cy]=Cymhorthwr TDevelop
Name[da]=TDevelop assistent
Name[de]=TDevelop-Assistent
Name[el]=Βοηθός TDevelop
Name[es]=Asistente de TDevelop
Name[et]=TDevelopi abiline
Name[eu]=TDevelop laguntzailea
Name[fa]=دستیار TDevelop
Name[fr]=Assistant de TDevelop
Name[it]=Assistente di TDevelop
Name[ja]=TDevelop アシスタント
Name[ms]=Pembantu TDevelop
Name[nds]=TDevelop-Hölper
Name[ne]=केडीई विकास सहायक
Name[nl]=TDevelop Assistent
Name[pl]=Asystent TDevelop
Name[pt]=Assistente do TDevelop
Name[pt_BR]=Assistente do TDevelop
Name[sk]=TDevelop asistent
Name[sl]=Pomočnik za TDevelop
Name[sr]=TDevelop-ов асистент
Name[sr@Latn]=TDevelop-ov asistent
Name[sv]=TDevelop assistent
Name[ta]=Kஉருவாக்கு உதவி
Name[tg]=TDevelop Ассистент
Name[zh_CN]=TDevelop 助手
Name[zh_TW]=TDevelop 助理
GenericName=Documentation Viewer
GenericName[br]=Gweler an teuliadur
GenericName[ca]=Visor de documentació
GenericName[da]=Dokumentationsfremviser
GenericName[de]=Dokumentationsbetrachter
GenericName[el]=Προβολέας τεκμηρίωσης
GenericName[es]=Visor de documentación
GenericName[et]=Dokumentatsiooninäitaja
GenericName[eu]=Documentazio ikustailea
GenericName[fa]=مشاهده‌گر مستندات
GenericName[fr]=Afficheur de documentation
GenericName[ga]=Amharcán Doiciméadithe
GenericName[gl]=Visor de documentación
GenericName[hu]=Dokumentációmegjelenítő
GenericName[it]=Visualizzatore documentazione
GenericName[ja]=ドキュメンテーションビューア
GenericName[ms]=Pelihat Dokumentasi
GenericName[nds]=Dokmentatschoonkieker
GenericName[ne]=मिलिसीकरण दृश्यकर्ता
GenericName[nl]=Documentatie Browser
GenericName[pa]=ਦਸਤਾਵੇਜ਼ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka dokumentacji
GenericName[pt]=Visualizador de Documentação
GenericName[pt_BR]=Visualizador de Documentação
GenericName[ru]=Просмотр документации
GenericName[sk]=Prezerač dokumentácie
GenericName[sl]=Pregledovalnik dokumentacije
GenericName[sr]=Приказивач документације
GenericName[sr@Latn]=Prikazivač dokumentacije
GenericName[sv]=Dokumentationsvisning
GenericName[ta]=ஆவணமாக்கல் காட்சியமைப்பாளர்
GenericName[tg]=Аз назар бо ҳуҷҷатнок гузарондан
GenericName[tr]=Belge Gösterici
GenericName[zh_CN]=文档查看器
GenericName[zh_TW]=文件檢視器
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;Documentation;X-TDE-TDevelopIDE;
